erro na atualização do linux

1. erro na atualização do linux

Albert Einstein
lordeinstein

(usa Manjaro Linux)

Enviado em 24/12/2019 - 11:46h

esse erro que aconteceu


esolvendo dependências...
procurando pacotes conflitantes...
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: a instalação de xorgproto (2019.2-2) quebra a dependência "dmxproto" necessária por libdmx
:: a instalação de xorgproto (2019.2-2) quebra a dependência "xf86dgaproto" necessária por libxxf86dga
[[email protected] ~]$ sudo pacman -S libxxf86dga
erro: alvo não encontrado: libxxf86dga
[[email protected] ~]$ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~




  


2. arrumei o problema mas agora está assim

Albert Einstein
lordeinstein

(usa Manjaro Linux)

Enviado em 24/12/2019 - 11:59h

[[email protected] ~]$ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

ele fica colocando o ~ somente no terminal é so abrir o terminal que fica assim ~~~~~~~~~~~~~~~~~~~~~


3. Re: erro na atualização do linux

Albert Einstein
lordeinstein

(usa Manjaro Linux)

Enviado em 24/12/2019 - 12:13h

na hora da senha fica assim pelo terminal
[[email protected] ~]$ ^[[18~^[[18~^[[18~^[[18~^[[18~^[[18~^[[18~^[[18~^[[18~^[[18~^[[18~^[[18~^


4. Re: erro na atualização do linux

niquelnausea
niquelnausea

(usa Arch Linux)

Enviado em 24/12/2019 - 15:55h

monta o sistema usando a iso de instalação, habilita a rede e atualiza o sistema.
deixou muito tempo sem atualizar? modificou algum arquivo de configuração? usou o parâmetro "d" para o pacman instalar ou remover algum pacote de forma forçada? alguns desses pacotes são do aur, precisa realmente deles?


5. Re: erro na atualização do linux

roomik
roomik

(usa Arch Linux)

Enviado em 24/12/2019 - 17:15h

lordeinstein escreveu:

esse erro que aconteceu


esolvendo dependências...
procurando pacotes conflitantes...
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: a instalação de xorgproto (2019.2-2) quebra a dependência "dmxproto" necessária por libdmx
:: a instalação de xorgproto (2019.2-2) quebra a dependência "xf86dgaproto" necessária por libxxf86dga
[[email protected] ~]$ sudo pacman -S libxxf86dga
erro: alvo não encontrado: libxxf86dga
[[email protected] ~]$ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~



Você vai ter que fazer a limpeza do xorg é uma intervenção manual.
Digite o seguinte comando em seu terminal: sudo pacman -Rdd libdmx libxxf86dga libxxf86misc && sudo pacman -Syu
Fonte: https://www.archlinux.org/news/xorg-cleanup-requires-manual-intervention/


6. Re: erro na atualização do linux

Stanislaus K
StanislausK

(usa FreeBSD)

Enviado em 24/12/2019 - 21:23h

Ola,

abordei esse problema 3 dias atrás nesse tópico:

Problema com Xorg no Arch Linux [RESOLVIDO]
https://www.vivaolinux.com.br/topico/ArchLinux/Problema-com-Xorg-no-Arch-Linux






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts